Permalink
Browse files

do not break non heroku setups/do not confront them with a useless cr…

…yptic error message/do not use bundler 1.2 features but lock 1.1 in the Gemfile
  • Loading branch information...
1 parent bcadedc commit f4d996d644396af4526ac0dafb639bc74ccbbbb4 @jhass jhass committed May 13, 2012
Showing with 3 additions and 3 deletions.
  1. +2 −2 Gemfile
  2. +1 −1 Gemfile.lock
View
@@ -1,10 +1,10 @@
source 'http://rubygems.org'
-ruby '1.9.3'
+gem 'bundler', '> 1.1.0'
+ruby '1.9.3' if ENV['HEROKU']
gem 'rails', '3.1.4'
gem 'rails_autolink'
-gem 'bundler', '~> 1.1.0'
gem 'foreman', '0.41'
gem 'whenever'
View
@@ -503,7 +503,7 @@ DEPENDENCIES
airbrake
asset_sync
bootstrap-sass (~> 2.0.2)
- bundler (~> 1.1.0)
+ bundler (> 1.1.0)
capistrano
capistrano-ext
capistrano_colors

0 comments on commit f4d996d

Please sign in to comment.